@import url("../CherryFramework/style.css");
@import url(//fonts.googleapis.com/css?family=Roboto:100,300,300italic,400,500,700,900);
body { background:#ffd14f; }
@media (max-width: 767px) {
	body { padding:0; }
}
.main-holder { overflow:hidden; }
.main-holder input[type="text"], .main-holder input[type="email"], .main-holder textarea {
	background:#fff;
	min-height:37px;
	margin:0;
	padding:6.5px 10px 6.5px 10px !important;
	border:1px solid #e3e3e3 !important;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	resize:none;
	font-family:'Roboto', sans-serif;
	font-size:14px;
	font-weight:100;
	color:#585858 !important;
}
.main-holder input[type="submit"], .main-holder input[type="reset"] {
	background:#fbcc49;
	position:relative;
	height:29px;
	margin:0 15px 0 0;
	padding:0 9px 0 9px;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-transition:0.8s;
	-moz-transition:0.8s;
	-o-transition:0.8s;
	transition:0.8s;
	line-height:20px;
	font-size:12px;
	font-weight:100;
	text-shadow:none;
	text-transform:uppercase;
	text-decoration:none;
	color:#585858;
}
.main-holder input[type="submit"]:focus, .main-holder input[type="reset"]:focus {
	background:#fbcc49;
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
	color:#585858;
}
.main-holder input[type="submit"]:hover, .main-holder input[type="reset"]:hover {
	background:#585858;
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
	color:#fbcc49;
}
@media (max-width: 480px) {
	.main-holder .search-form input[type="text"] { width:170px; }
}
.main-holder .search-form input[type="submit"] {
	height:37px;
	margin:0 0 0 10px;
}
h1 {
	background:url(images/title_arrow.png) no-repeat 50% 100%;
	padding:0 0 27px 0;
	font-weight:500 !important;
	text-align:center;
}
h1 a {
	text-decoration:none;
	color:#202020;
}
h1 a:focus {
	text-decoration:none;
	color:#202020;
}
h1 a:hover {
	text-decoration:none;
	color:#ffd14f;
}
h2 {
	background:url(images/title_arrow.png) no-repeat 50% 100%;
	margin-bottom:24px;
	padding:0 0 27px 0;
	font-weight:500 !important;
	text-align:center;
}
h2 a {
	text-decoration:none;
	color:#202020;
}
h2 a:focus {
	text-decoration:none;
	color:#202020;
}
h2 a:hover {
	text-decoration:none;
	color:#ffd14f;
}
h3 {
	background:url(images/title_arrow.png) no-repeat 50% 100%;
	margin-bottom:20px;
	padding:0 0 27px 0;
	font-weight:500 !important;
	text-align:center;
}
h3 a {
	text-decoration:none;
	color:#202020;
}
h3 a:focus {
	text-decoration:none;
	color:#202020;
}
h3 a:hover {
	text-decoration:none;
	color:#ffd14f;
}
h4 {
	margin:0 0 24px 0;
	text-transform:uppercase;
}
h4 a {
	text-decoration:none;
	color:#686868;
}
h4 a:focus {
	text-decoration:none;
	color:#686868;
}
h4 a:hover {
	text-decoration:none;
	color:#202020;
}
h5 {
	margin:0 0 24px 0;
	text-transform:uppercase;
}
h5 a {
	text-decoration:none;
	color:#686868;
}
h5 a:focus {
	text-decoration:none;
	color:#686868;
}
h5 a:hover {
	text-decoration:none;
	color:#202020;
}
h6 {
	margin:9px 0 15px 0;
	text-transform:uppercase;
}
h6 a {
	text-decoration:none;
	color:#686868;
}
h6 a:focus {
	text-decoration:none;
	color:#686868;
}
h6 a:hover {
	text-decoration:none;
	color:#202020;
}
p {
	margin:0 0 24px 0;
	font-weight:100;
}
a {
	-webkit-transition:0.8s;
	-moz-transition:0.8s;
	-o-transition:0.8s;
	transition:0.8s;
}
a:hover {
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
	text-decoration:none;
}
.header {
	background:#fbcc49;
	position:relative;
	margin:0;
	padding:7px 0 13px 0;
	border:none;
}
@media (max-width: 767px) {
	.header {
		padding:10px 20px 10px 20px;
		text-align:center;
	}
}
body.home .header:before {
	background:url(images/header.png) repeat 50% 0%;
	display:block;
	position:absolute;
	height:22px;
	overflow:hidden;
	right:0;
	bottom:-22px;
	left:0;
	content:'';
}
.header.isStuck {
	right:0;
	left:0;
	z-index:999;
}
.header .search-form { padding:15px 0 0 0; }
.header .search-form form { float:none; }
.header .logo {
	float:none;
	margin:0;
	padding:0;
}
@media (min-width: 1200px) {
	.header .logo { margin:0 0 0 1px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .logo { width:100%; }
}
.header .logo .logo_h__txt {
	background:none;
	margin:0;
	padding:0 0 2px 0;
	text-align:left;
	text-transform:none;
}
@media (max-width: 767px) {
	.header .logo .logo_h__txt { text-align:center; }
}
.header .logo .logo_h__txt a {
	font-weight:300;
	text-decoration:none;
}
.header .logo .logo_h__txt a:focus {
	text-decoration:none;
	color:#202020;
}
.header .logo .logo_h__txt a:hover {
	text-decoration:none;
	color:#202020;
}
.header .logo .logo_tagline { display:none; }
.header .nav__primary { margin:11px 0 0 0; }
.header .nav__primary .select-menu {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	font-size:12px;
}
.header .nav__primary .sf-menu ul {
	background:#fbcc49;
	width:148px;
	padding:18px 0 18px 0;
}
.header .nav__primary .sf-menu > li {
	background:none;
	margin:0 0 0 27px;
}
.header .nav__primary .sf-menu > li > a {
	position:relative;
	padding:0;
	border:none;
	text-transform:uppercase;
}
.header .nav__primary .sf-menu > li > a:before {
	background:#000;
	height:1px;
	overflow:hidden;
	-webkit-transition:0.8s;
	-moz-transition:0.8s;
	-o-transition:0.8s;
	transition:0.8s;
	pointer-events:none;
	position:absolute;
	top:-5px;
	right:50%;
	left:50%;
	z-index:-1;
	content:'';
}
.header .nav__primary .sf-menu > li > a:after {
	background:#000;
	height:1px;
	overflow:hidden;
	-webkit-transition:0.8s;
	-moz-transition:0.8s;
	-o-transition:0.8s;
	transition:0.8s;
	pointer-events:none;
	position:absolute;
	top:-5px;
	right:50%;
	left:50%;
	z-index:-1;
	content:'';
}
.header .nav__primary .sf-menu > li li {
	background:none;
	margin:16px 0 0 0;
}
.header .nav__primary .sf-menu > li li:first-child { margin:0; }
.header .nav__primary .sf-menu > li li a {
	padding:0 10px;
	border:none;
	line-height:20px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-style:italic;
	text-decoration:none;
	color:#202020;
}
.header .nav__primary .sf-menu > li li .sf-sub-indicator {
	margin:-5px 0 0 0;
	top:50%;
	right:3px;
}
.header .nav__primary .sf-menu li:hover ul, .header .nav__primary .sf-menu li.sfHover ul {
	margin:0 0 0 -74px;
	top:44px;
	left:50%;
}
.header .nav__primary ul.sf-menu li li:hover ul, .header .nav__primary ul.sf-menu li li.sfHover ul {
	margin:0;
	top:-18px;
	left:151px;
}
.header .nav__primary .sf-menu > li > a:hover, .header .nav__primary .sf-menu > li.sfHover> a, .header .nav__primary .sf-menu > li.current-menu-item > a, .header .nav__primary .sf-menu > li.current_page_item > a {
	background:none;
	color:#202020;
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
}
.header .nav__primary .sf-menu > li > a:hover:before, .header .nav__primary .sf-menu > li.sfHover> a:before, .header .nav__primary .sf-menu > li.current-menu-item > a:before, .header .nav__primary .sf-menu > li.current_page_item > a:before {
	left:0;
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
}
.header .nav__primary .sf-menu > li > a:hover:after, .header .nav__primary .sf-menu > li.sfHover> a:after, .header .nav__primary .sf-menu > li.current-menu-item > a:after, .header .nav__primary .sf-menu > li.current_page_item > a:after {
	right:0;
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
}
.header .nav__primary .sf-menu li li > a:hover, .header .nav__primary .sf-menu li li.sfHover > a, .header .nav__primary .sf-menu li li.current-menu-item > a, .header .nav__primary .sf-menu li li.current_page_item > a {
	background:none;
	color:#fff;
}
.header .nav__primary .sf-sub-indicator {
	margin:0 -5px 0 0;
	top:20px;
	right:50%;
}
#slider-wrapper .container {
	position:relative;
	width:1663px;
	margin:0 0 0 -831.5px;
	left:50%;
}
@media (min-width: 1664px) {
	#slider-wrapper .container {
		width:100%;
		margin:0;
		left:auto;
	}
}
@media (min-width: 980px) and (max-width: 1200px) {
	#slider-wrapper .container {
		width:1400px;
		margin:0 0 0 -700px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container {
		width:1200px;
		margin:0 0 0 -600px;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .container {
		width:1000px;
		margin:0 0 0 -500px;
	}
}
@media (max-width: 480px) {
	#slider-wrapper .container {
		width:600px;
		margin:0 0 0 -300px;
	}
}
#slider-wrapper .container .camera_wrap { margin:0 !important; }
#slider-wrapper .camera_pag {
	background:url(images/bg.png) repeat 50% 0%;
	padding:4px 0 4px 0;
	position:absolute;
	right:0;
	bottom:0;
	left:0;
	z-index:999;
}
#slider-wrapper .camera_pag ul {
	margin:0;
	padding:0;
	line-height:0;
	font-size:0;
}
#slider-wrapper .camera_pag ul li {
	background:#fff;
	display:inline-block;
	width:12px;
	height:12px;
	margin:0 4px;
	padding:0;
	vertical-align:top;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	-webkit-transition:0.8s;
	-moz-transition:0.8s;
	-o-transition:0.8s;
	transition:0.8s;
}
#slider-wrapper .camera_pag ul li:focus {
	background:#fff;
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
}
#slider-wrapper .camera_pag ul li:hover, #slider-wrapper .camera_pag ul li.cameracurrent {
	background:#202020;
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
}
#slider-wrapper .camera_pag ul li span { display:none; }
.content-holder {
	background:#fff;
	margin:0;
	padding:85px 0 85px 0;
}
@media (max-width: 767px) {
	.content-holder { padding:85px 20px 85px 20px; }
}
body.home .content-holder { padding:0 0 85px 0; }
@media (max-width: 767px) {
	body.home .content-holder { padding:0 20px 85px 20px; }
}
.content-holder #content { padding-top:10px; }
#sidebar { padding-top:10px; }
#sidebar h3 { margin:0 0 21px 0; }
#sidebar .widget { margin:49px 0 0 0; }
#sidebar .widget:first-child { margin:0; }
#sidebar #wp-calendar caption { color:#fbcc49; }
#sidebar #wp-calendar thead tr th { color:#fbcc49; }
#sidebar ul.post-list { padding:10px 0 0 0; }
#sidebar ul.post-list li {
	margin:28px 0 0 0;
	padding:0;
	font-weight:100;
}
#sidebar ul.post-list li:first-child { margin:0; }
#sidebar ul.post-list li .thumbnail { margin:0 20px 0 0; }
#sidebar ul.post-list li h4 {
	overflow:hidden;
	margin:0 0 3px 0;
	padding:13px 0 0 0;
	border-top:1px solid #bcbcbc;
}
#sidebar ul.post-list li .excerpt { margin:0; }
#sidebar ul.comments-custom { padding:3px 0 0 0; }
#sidebar ul.comments-custom li {
	margin:23px 0 0 0;
	padding:0;
}
#sidebar ul.comments-custom li:first-child { margin:0; }
#sidebar ul.comments-custom li .thumbnail { margin:0 20px 0 0; }
#sidebar ul.comments-custom li .meta_format { margin:0; }
#sidebar ul.comments-custom li h4 {
	margin:0;
	padding:12px 0 0 0;
	line-height:22px;
	font-size:14px;
	color:#2f2f2f;
}
#sidebar ul.comments-custom li h4 a {
	text-decoration:none;
	color:#2f2f2f;
}
#sidebar ul.comments-custom li h4 a:focus {
	text-decoration:none;
	color:#2f2f2f;
}
#sidebar ul.comments-custom li h4 a:hover {
	text-decoration:none;
	color:#fbcc49;
}
#sidebar ul.comments-custom li time {
	display:block;
	line-height:22px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-weight:400;
	font-style:italic;
	color:#2f2f2f;
}
#sidebar ul.comments-custom li .comments-custom_txt {
	margin:0;
	padding:19px 0 0 0;
	border:none;
	font-weight:100;
}
#sidebar ul.comments-custom li .comments-custom_txt a {
	text-decoration:none;
	color:#585858;
}
#sidebar ul.comments-custom li .comments-custom_txt a:focus {
	text-decoration:none;
	color:#585858;
}
#sidebar ul.comments-custom li .comments-custom_txt a:hover {
	opacity:0.5;
	filter:alpha(opacity=50);
	text-decoration:none;
	color:#2f2f2f;
}
#sidebar ul.social li a.social_link {
	opacity:1 !important;
	filter:alpha(opacity=100) !important;
}
#sidebar .widget_categories ul, #sidebar .widget_archive ul, #sidebar .widget_nav_menu ul, #sidebar .widget_meta ul, #sidebar .widget_meta ul, #sidebar .widget_pages ul, #sidebar .widget_recent_comments ul, #sidebar .widget_recent_entries ul {
	margin:0;
	padding:0;
}
#sidebar .widget_categories ul li, #sidebar .widget_archive ul li, #sidebar .widget_nav_menu ul li, #sidebar .widget_meta ul li, #sidebar .widget_meta ul li, #sidebar .widget_pages ul li, #sidebar .widget_recent_comments ul li, #sidebar .widget_recent_entries ul li {
	margin:6px 0 0 0;
	padding:0;
	list-style:none;
	line-height:24px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-weight:400;
	font-style:italic;
	text-transform:uppercase;
	color:#2f2f2f;
}
#sidebar .widget_categories ul li:first-child, #sidebar .widget_archive ul li:first-child, #sidebar .widget_nav_menu ul li:first-child, #sidebar .widget_meta ul li:first-child, #sidebar .widget_meta ul li:first-child, #sidebar .widget_pages ul li:first-child, #sidebar .widget_recent_comments ul li:first-child, #sidebar .widget_recent_entries ul li:first-child { margin:0; }
#sidebar .widget_categories ul li a, #sidebar .widget_archive ul li a, #sidebar .widget_nav_menu ul li a, #sidebar .widget_meta ul li a, #sidebar .widget_meta ul li a, #sidebar .widget_pages ul li a, #sidebar .widget_recent_comments ul li a, #sidebar .widget_recent_entries ul li a {
	text-decoration:none;
	color:#2f2f2f;
}
#sidebar .widget_categories ul li a:focus, #sidebar .widget_archive ul li a:focus, #sidebar .widget_nav_menu ul li a:focus, #sidebar .widget_meta ul li a:focus, #sidebar .widget_meta ul li a:focus, #sidebar .widget_pages ul li a:focus, #sidebar .widget_recent_comments ul li a:focus, #sidebar .widget_recent_entries ul li a:focus {
	text-decoration:none;
	color:#2f2f2f;
}
#sidebar .widget_categories ul li a:hover, #sidebar .widget_archive ul li a:hover, #sidebar .widget_nav_menu ul li a:hover, #sidebar .widget_meta ul li a:hover, #sidebar .widget_meta ul li a:hover, #sidebar .widget_pages ul li a:hover, #sidebar .widget_recent_comments ul li a:hover, #sidebar .widget_recent_entries ul li a:hover {
	text-decoration:none;
	color:#fbcc49;
}
#sidebar .widget_categories ul li ul, #sidebar .widget_archive ul li ul, #sidebar .widget_nav_menu ul li ul, #sidebar .widget_meta ul li ul, #sidebar .widget_meta ul li ul, #sidebar .widget_pages ul li ul, #sidebar .widget_recent_comments ul li ul, #sidebar .widget_recent_entries ul li ul { padding:6px 0 0 6px; }
.content_box {
	background:#fbcc49;
	margin:0 0 47px 0;
	padding:53px 0 53px 0;
}
.content_box:before, .content_box:after { background:#fbcc49; }
.content_box h2 {
	background:none;
	margin:0 0 20px 0;
	padding:0;
	line-height:48px;
	font-size:40px;
	text-align:center;
}
@media (min-width: 1200px) {
	.content_box h2 { padding:0 100px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.content_box h2 {
		line-height:38px;
		font-size:30px;
	}
}
@media (max-width: 767px) {
	.content_box h2 {
		line-height:38px;
		font-size:30px;
	}
}
@media (max-width: 480px) {
	.content_box h2 {
		line-height:28px;
		font-size:20px;
	}
}
.content_box.extra { margin:21px 0 47px 0; }
@media (min-width: 1200px) {
	.content_box.extra {
		padding-right:40px;
		padding-left:40px;
	}
}
.hero-unit {
	background:none;
	margin:0;
	padding:15px 0 0 0;
	border:none;
	border-top:1px solid #bcbcbc;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
@media (max-width: 767px) {
	.hero-unit { margin:0 0 30px 0; }
}
.hero-unit h1 {
	background:none;
	margin:0 0 19px 0;
	padding:0;
	letter-spacing:normal;
	line-height:30px;
	font-size:30px;
	text-align:left;
	text-transform:uppercase;
	color:#202020;
}
@media (min-width: 768px) and (max-width: 979px) {
	.hero-unit h1 {
		line-height:24px;
		font-size:24px;
	}
}
.hero-unit h1 em {
	display:block;
	margin:0 0 1px 0;
	line-height:20px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#686868;
}
.hero-unit p {
	margin:0 0 13px 0;
	line-height:24px;
	font-size:12px;
}
.hero-unit.extra { border:none; }
@media (min-width: 1200px) {
	.hero-unit.extra { padding:22px 30px 0 30px; }
}
@media (min-width: 980px) and (max-width: 1200px) {
	.hero-unit.extra { padding:22px 30px 0 30px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.hero-unit.extra { padding:22px 30px 0 30px; }
}
.hero-unit.extra h1 {
	margin:0 0 20px 0;
	line-height:24px;
	font-size:24px;
}
@media (min-width: 980px) and (max-width: 1200px) {
	.hero-unit.extra h1 {
		line-height:20px;
		font-size:20px;
	}
}
.hero-unit.extra p {
	line-height:24px;
	font-size:14px;
}
a.btn-primary {
	background:none;
	position:relative;
	margin:0;
	padding:5px 9px 4px 9px;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-transition:0.8s;
	-moz-transition:0.8s;
	-o-transition:0.8s;
	transition:0.8s;
	line-height:20px;
	font-size:12px;
	font-weight:100;
	text-shadow:none;
	text-transform:uppercase;
	text-decoration:none;
	color:#585858;
}
a.btn-primary:focus {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
	text-decoration:none;
	color:#585858;
}
a.btn-primary:focus:after {
	top:100%;
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
}
a.btn-primary:hover {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
	text-decoration:none;
	color:#fbcc49;
}
a.btn-primary:hover:after {
	top:0;
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
}
a.btn-primary:before {
	background:#fbcc49;
	display:block;
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	-webkit-transition:0.8s;
	-moz-transition:0.8s;
	-o-transition:0.8s;
	transition:0.8s;
	z-index:-1;
	content:'';
}
a.btn-primary:after {
	background:#585858;
	display:block;
	position:absolute;
	top:100%;
	right:0;
	bottom:0;
	left:0;
	-webkit-transition:0.8s;
	-moz-transition:0.8s;
	-o-transition:0.8s;
	transition:0.8s;
	z-index:-1;
	content:'';
}
.banner-wrap .featured-thumbnail {
	float:left;
	margin:0 30px 0 0;
}
@media (min-width: 980px) and (max-width: 1200px) {
	.banner-wrap .featured-thumbnail {
		max-width:50%;
		margin:0 20px 0 0;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.banner-wrap .featured-thumbnail {
		max-width:40%;
		margin:0 20px 0 0;
	}
}
@media (max-width: 767px) {
	.banner-wrap .featured-thumbnail { max-width:50%; }
}
@media (max-width: 480px) {
	.banner-wrap .featured-thumbnail {
		float:none;
		max-width:100%;
		margin:0 0 30px 0;
	}
}
.banner-wrap .featured-thumbnail a {
	background:#fbcc49;
	float:left;
	border:none;
}
.banner-wrap .featured-thumbnail a:hover img {
	opacity:0.5;
	filter:alpha(opacity=50);
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
}
.banner-wrap .featured-thumbnail a img {
	-webkit-transition:0.8s;
	-moz-transition:0.8s;
	-o-transition:0.8s;
	transition:0.8s;
}
@media (min-width: 980px) and (max-width: 1200px) {
	.banner-wrap .featured-thumbnail a img { width:100%; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.banner-wrap .featured-thumbnail a img { width:100%; }
}
@media (max-width: 767px) {
	.banner-wrap .featured-thumbnail a img { width:100%; }
}
.banner-wrap .caption {
	overflow:hidden;
	padding:15px 0 0 0;
	border-top:1px solid #bcbcbc;
}
.banner-wrap .caption h5 {
	background:none;
	margin:0 0 17px 0;
	padding:0;
	letter-spacing:normal;
	line-height:30px;
	font-family:'Roboto', sans-serif;
	font-size:30px;
	font-weight:500;
	font-style:normal;
	text-transform:uppercase;
	color:#202020;
}
.banner-wrap .caption h5 em {
	display:block;
	margin:0 0 1px 0;
	padding:0 0 0 3px;
	line-height:20px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#686868;
}
.banner-wrap .caption p {
	line-height:24px;
	font-size:12px;
}
.banner-wrap .caption p strong {
	display:block;
	margin:24px 0 0 0;
	font-weight:100;
}
@media (min-width: 768px) and (max-width: 979px) {
	.banner-wrap .caption p strong { margin:17px 0 0 0; }
}
.banner-wrap .caption p em {
	display:block;
	font-style:normal;
}
.thumbnail {
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.thumbnail a .zoom-icon:before {
	background:url(images/magnify.png) no-repeat 0% 0%;
	display:block;
	width:98px;
	height:98px;
	margin:-49px 0 0 -49px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.thumbnail a .zoom-icon:before {
		background:url(images/magnify_alt.png) no-repeat 0% 0%;
		width:48px;
		height:48px;
		margin:-24px 0 0 -24px;
	}
}
@media (max-width: 767px) {
	.thumbnail a .zoom-icon:before {
		background:url(images/magnify_alt.png) no-repeat 0% 0%;
		width:48px;
		height:48px;
		margin:-24px 0 0 -24px;
	}
}
.list_1 {
	margin:0 0 3px 0 !important;
	padding:0;
}
@media (min-width: 1200px) {
	.list_1.right_indent { margin-right:-26px !important; }
}
@media (min-width: 980px) and (max-width: 1200px) {
	.list_1.right_indent { margin-right:-17px !important; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.list_1.right_indent { margin-right:-17px !important; }
}
@media (min-width: 1200px) {
	.list_1.left_indent { margin-left:-26px !important; }
}
@media (min-width: 980px) and (max-width: 1200px) {
	.list_1.left_indent { margin-left:-17px !important; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.list_1.left_indent { margin-left:-17px !important; }
}
.list_1 li {
	position:relative;
	margin:0;
	padding:0;
	list-style:none;
}
.list_1 li:hover .caption {
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
	top:0;
}
.list_1 li:hover .caption .inner {
	opacity:1;
	filter:alpha(opacity=100);
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
}
.list_1 li .thumbnail {
	float:none;
	margin:0;
}
@media (max-width: 480px) {
	.list_1 li .thumbnail { width:100%; }
}
.list_1 li .thumbnail a img { width:100%; }
.list_1 li .caption {
	background:rgba(251,204,73,0.5);
	display:table-cell;
	position:absolute;
	top:100%;
	right:0;
	bottom:0;
	left:0;
	-webkit-transition:0.8s;
	-moz-transition:0.8s;
	-o-transition:0.8s;
	transition:0.8s;
	vertical-align:middle;
	text-align:center;
}
.list_1 li .caption .inner {
	display:inline-block;
	opacity:0;
	filter:alpha(opacity=0);
	-webkit-transition:0.8s;
	-moz-transition:0.8s;
	-o-transition:0.8s;
	transition:0.8s;
	padding:0 20px;
	vertical-align:middle;
}
.list_1 li .caption .auxiliary {
	display:inline-block;
	vertical-align:middle;
	width:0px;
	height:100%;
}
.list_1 li .caption h5 {
	margin:0;
	padding:0 20px;
	font-style:normal;
	color:#202020;
}
.list_1 li .caption h5 a {
	text-decoration:none;
	color:#202020;
}
.list_1 li .caption h5 a:focus {
	text-decoration:none;
	color:#202020;
}
.list_1 li .caption h5 a:hover {
	text-decoration:none;
	color:#686868;
}
.hr {
	background:#bcbcbc;
	height:1px;
	overflow:hidden;
	margin:26px 0 34px 0;
	padding:0;
	line-height:0;
	font-size:0;
}
.posts-list.list_2.extra article.post__holder .post_content { padding-right:0; }
.posts-list.list_2 article.post__holder .post_meta {
	margin:0 0 -1px 0;
	padding:0;
	border:none;
	line-height:24px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-style:italic;
	text-transform:uppercase;
	color:#686868;
}
.posts-list.list_2 article.post__holder .post_meta a {
	text-decoration:none;
	color:#686868;
}
.posts-list.list_2 article.post__holder .post_meta a:focus {
	text-decoration:none;
	color:#686868;
}
.posts-list.list_2 article.post__holder .post_meta a:hover {
	text-decoration:none;
	color:#202020;
}
.posts-list.list_2 article.post__holder h2 {
	background:none;
	margin:0 0 18px 0;
	padding:0;
	line-height:30px;
	font-size:30px;
	text-align:left;
	text-transform:uppercase;
}
@media (max-width: 480px) {
	.posts-list.list_2 article.post__holder h2 {
		line-height:24px;
		font-size:24px;
	}
}
.posts-list.list_2 article.post__holder .thumbnail { display:none; }
@media (min-width: 1200px) {
	.posts-list.list_2 article.post__holder .post_content { padding-right:120px; }
}
.posts-list.list_2 article.post__holder .post_content p {
	margin:0 0 13px 0;
	word-wrap:break-word;
	-webkit-hyphens:none;
	-moz-hyphens:none;
	-ms-hyphens:none;
	-o-hyphens:none;
	hyphens:none;
}
@media (max-width: 767px) {
	.posts-list.list_2 article.post__holder .post_content p {
		font-weight:400;
		color:#202020;
	}
}
.list_3 { padding:4px 0 0 0; }
.list_3 li {
	margin-bottom:3px;
	line-height:24px;
	font-size:12px;
}
@media (max-width: 767px) {
	.list_3 li {
		width:100%;
		overflow:hidden;
		margin:30px 0 0 0;
	}
}
@media (max-width: 767px) {
	.list_3 li:first-child { margin:0; }
}
.list_3 li .thumbnail {
	float:right;
	margin:0 0 0 21px;
}
@media (min-width: 980px) and (max-width: 1200px) {
	.list_3 li .thumbnail { max-width:45%; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.list_3 li .thumbnail { max-width:45%; }
}
@media (max-width: 767px) {
	.list_3 li .thumbnail { max-width:45%; }
}
@media (max-width: 480px) {
	.list_3 li .thumbnail {
		float:none;
		width:100%;
		max-width:100%;
		margin:0 0 20px 0;
	}
}
.list_3 li .clear { display:none; }
.list_3 li .caption {
	overflow:hidden;
	padding:13px 0 0 0;
	border-top:1px solid #bcbcbc;
}
.list_3 li .caption .team_position {
	display:block;
	margin:0 0 -1px 0;
	line-height:24px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-weight:400;
	font-style:italic;
	text-transform:uppercase;
	color:#686868;
}
.list_3 li .caption h5 {
	margin:0 0 19px 0;
	line-height:30px;
	font-family:'Roboto', sans-serif;
	font-size:30px;
	font-weight:500;
	font-style:normal;
	color:#202020;
}
@media (min-width: 980px) and (max-width: 1200px) {
	.list_3 li .caption h5 {
		line-height:26px;
		font-size:26px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.list_3 li .caption h5 {
		line-height:22px;
		font-size:22px;
	}
}
.list_3 li .caption h5 a {
	text-decoration:none;
	color:#202020;
}
.list_3 li .caption h5 a:focus {
	text-decoration:none;
	color:#202020;
}
.list_3 li .caption h5 a:hover {
	text-decoration:none;
	color:#ffd14f;
}
.list_3 li .caption .excerpt { margin:0 0 19px 0; }
.parallax-box.indent { margin:0 0 33px 0; }
.parallax-box.indent_1 { margin:26px 0 33px 0; }
.parallax-box .parallax-content { padding:78px 0 73px 0; }
div.testimonials .testi-item {
	margin:0;
	padding:0;
	text-align:center;
}
div.testimonials .testi-item blockquote {
	background:none;
	margin:0 0 5px 0;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	line-height:30px;
	font-size:18px;
	font-style:italic;
	color:#585858;
}
@media (min-width: 1200px) {
	div.testimonials .testi-item blockquote { padding:0 65px; }
}
@media (max-width: 480px) {
	div.testimonials .testi-item blockquote {
		line-height:20px;
		font-size:14px;
	}
}
div.testimonials .testi-item blockquote:before, div.testimonials .testi-item blockquote:after { display:none; }
div.testimonials .testi-item blockquote a {
	text-decoration:none;
	color:#585858;
}
div.testimonials .testi-item blockquote a:focus {
	text-decoration:none;
	color:#585858;
}
div.testimonials .testi-item blockquote a:hover {
	text-decoration:none;
	color:#fbcc49;
}
div.testimonials .testi-item .testi-meta {
	padding:0;
	line-height:24px;
	font-size:18px;
	font-weight:500;
	text-transform:uppercase;
	color:#202020;
}
div.testimonials .testi-item .testi-meta .user:before {
	margin:0 3px 0 0;
	content:'-';
}
div.testimonials .testi-item .testi-meta .user:after { display:none; }
div.testimonials .testi-item .testi-meta .info, div.testimonials .testi-item .testi-meta br, div.testimonials .testi-item .testi-meta .testi-url { display:none; }
.service-box {
	background:none;
	width:100%;
	overflow:hidden;
	margin:0 0 15px 0;
	padding:9px 0 0 0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.service-box .icon {
	background:#ffd14f;
	float:left;
	margin:0 29px 5px 0;
}
@media (max-width: 480px) {
	.service-box .icon {
		max-width:45%;
		margin-right:20px;
	}
}
.service-box .icon a {
	background:#ffd14f;
	float:left;
}
.service-box .icon a:hover { background:#202020; }
.service-box .icon a:hover img {
	transform:rotateY(360deg);
	-webkit-transform:rotateY(360deg);
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
}
.service-box .icon a img {
	width:100%;
	-webkit-transition:0.8s;
	-moz-transition:0.8s;
	-o-transition:0.8s;
	transition:0.8s;
}
.service-box h2 {
	background:none;
	margin:0 0 18px 0;
	padding:3px 0 0 0;
	line-height:24px;
	font-size:24px;
	text-align:left;
	text-transform:uppercase;
	color:#202020;
}
.service-box .service-box_txt {
	line-height:24px;
	font-size:12px;
	font-weight:100;
}
.service-box .btn-align { text-align:left; }
.footer {
	background:#ffd14f;
	margin:0;
	padding:0;
	border:none;
}
@media (max-width: 767px) {
	.footer { padding:0 20px; }
}
@media (max-width: 480px) {
	.footer { padding:0 10px; }
}
.footer .footer_map {
	position:relative;
	border-bottom:1px solid #fff;
}
.footer .copyright { padding:7px 0; }
.footer .footer-text {
	float:none;
	margin:0;
	padding:0;
	line-height:20px;
	font-size:14px;
	font-weight:100;
	color:#202020;
}
@media (max-width: 480px) {
	.footer .footer-text {
		line-height:18px;
		font-size:12px;
	}
}
.footer .footer-text i {
	margin:0 7px;
	font-style:normal;
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer .footer-text i { margin:0; }
}
@media (max-width: 480px) {
	.footer .footer-text i { margin:0; }
}
.footer .footer-text a {
	text-decoration:none;
	color:#202020;
}
.footer .footer-text a:focus {
	text-decoration:none;
	color:#202020;
}
.footer .footer-text a:hover {
	text-decoration:underline;
	color:#202020;
}
.footer .footer-nav { margin:0; }
@media (min-width: 768px) and (max-width: 979px) {
	.footer .footer-nav ul { text-align:right; }
}
.footer .footer-nav ul li a {
	font-weight:100;
	text-decoration:none;
}
@media (max-width: 480px) {
	.footer .footer-nav ul li a { font-size:12px; }
}
.footer .footer-nav ul li a:focus {
	text-decoration:none;
	color:#202020;
}
.footer .footer-nav ul li a:hover {
	text-decoration:underline;
	color:#202020;
}
.spacer { height:46px; }
#map img { max-width:none; }
#map #content {
	font-size:10px;
	color:#babbc2;
	padding-top:0;
}
#map #content h6 {
	font-size:13px;
	line-height:1.2em;
	color:#434458;
	margin:0 0 4px 0;
}
#map #content p {
	line-height:14px;
	margin-bottom:0;
	font-weight:400;
}
#map #content a {
	color:#777777;
	text-decoration:underline;
}
#map #content a:hover, #map #content a:focus { text-decoration:none; }
.gm-style .gm-style-iw #content a { font-size:11px; }
#back-top-wrapper { z-index:999; }
#back-top-wrapper p#back-top { margin:0; }
#back-top-wrapper p#back-top a:hover span {
	background-color:#e3e3e3;
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
}
#back-top-wrapper p#back-top a span {
	background-color:#202020;
	margin:0;
	-webkit-transition:0.8s;
	-moz-transition:0.8s;
	-o-transition:0.8s;
	transition:0.8s;
}
.title-section {
	background:#ffdf83;
	position:relative;
	margin:-85px 0 0 0;
	padding:12px 0 14px 0;
}
.title-section:before {
	background:#ffdf83;
	display:block;
	position:absolute;
	top:0;
	bottom:0;
	left:-100%;
	width:100%;
	z-index:-1;
	content:'';
}
.title-section:after {
	background:#ffdf83;
	display:block;
	position:absolute;
	top:0;
	bottom:0;
	right:-100%;
	width:100%;
	z-index:-1;
	content:'';
}
.title-section h1 { display:none; }
.title-section ul {
	background:none;
	margin:0;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.title-section ul li {
	line-height:24px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-weight:400;
	font-style:italic;
	text-transform:uppercase;
	text-shadow:none;
	color:#202020;
}
.title-section ul li.divider { margin:0 6px; }
.title-section ul li.divider:after {
	line-height:24px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-style:italic;
	text-transform:uppercase;
	text-shadow:none;
	color:#202020;
	content:'//';
}
.title-section ul li.active {
	font-weight:700;
	color:#202020;
}
.title-section ul li a {
	text-decoration:none;
	color:#202020;
}
.title-section ul li a:focus {
	text-decoration:none;
	color:#202020;
}
.title-section ul li a:hover {
	opacity:0.5;
	filter:alpha(opacity=50);
	text-decoration:none;
	color:#202020;
}
.pagination ul li a, .pagination ul li span {
	-webkit-border-radius:0 !important;
	-moz-border-radius:0 !important;
	border-radius:0 !important;
}
.post-header h2 { margin:0 0 21px 0; }
article.type-post h3 {
	background:none;
	padding:0;
	line-height:24px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-weight:400;
	font-style:italic;
	text-align:left;
	text-transform:uppercase;
	color:#686868;
}
.post_meta {
	line-height:20px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-weight:400;
	font-style:italic;
	text-transform:uppercase;
	color:#686868;
}
.post_meta i { color:#d8d8d8; }
.post_meta a {
	text-transform:uppercase !important;
	color:#686868;
}
.post_meta a:focus {
	text-decoration:none;
	color:#686868;
}
.post_meta a:hover {
	text-decoration:none;
	color:#2f2f2f;
}
.post-author {
	background:#f7f7f7;
	padding:15px 20px 20px 20px;
	border:none;
	font-weight:100;
}
.post-author h3 {
	background:none;
	margin:0 0 15px 0;
	padding:0;
	line-height:30px;
	font-size:30px;
	text-align:left;
	text-transform:uppercase;
	color:#202020;
}
.post-author .post-author_gravatar { margin:5px 20px 5px 0; }
.post-author .post-author_gravatar img {
	padding:0;
	border:none;
}
.post-author .post-author_gravatar .post-author_desc { font-weight:100; }
@media (max-width: 480px) {
	.post-author .post-author_desc { overflow:visible; }
}
.post-author .post-author_link { margin:15px 0 0 0; }
.post-author .post-author_link p { margin:0; }
.related-posts ul li {
	line-height:24px;
	font-size:14px;
	font-weight:100;
	color:#585858;
}
#comments h3 { padding:0 0 27px 0; }
.comment-list li .comment-body {
	background:#f7f7f7 !important;
	border:none;
	font-weight:100;
}
.comment-list li .comment-body .author {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	word-wrap:break-word;
	-webkit-hyphens:auto;
	-moz-hyphens:auto;
	-ms-hyphens:auto;
	-o-hyphens:auto;
	hyphens:auto;
	padding:15px 0 0 2px;
	line-height:20px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-style:italic;
	font-weight:400;
	text-transform:uppercase;
	color:#2f2f2f;
}
@media (max-width: 480px) {
	.comment-list li .comment-body .extra-wrap { overflow:visible; }
}
.comment-list li .comment-body .comment-meta {
	margin:0;
	padding:3px 0 0 0;
	line-height:20px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-style:italic;
	font-weight:400;
	text-transform:uppercase;
	color:#2f2f2f;
}
.comment-list li .comment-body .reply { padding:0 2px 0 0; }
.comment-list li .comment-body .reply a {
	background:none;
	margin:0;
	padding:0;
	line-height:20px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-weight:400;
	font-style:italic;
	text-transform:uppercase;
	color:#2f2f2f;
}
.comment-list li .comment-body .reply a:focus {
	text-decoration:none;
	color:#2f2f2f;
}
.comment-list li .comment-body .reply a:hover {
	text-decoration:none;
	color:#fbcc49;
}
#commentform p {
	width:100%;
	overflow:hidden;
}
#commentform input[type="submit"] { margin:0; }
@media (max-width: 767px) {
	.error404-holder { text-align:center; }
}
.error404-holder .error404-holder_num { color:#fbcc49; }
@media (min-width: 768px) and (max-width: 979px) {
	.error404-holder .error404-holder_num { font-size:220px; }
}
.error404-holder h1 {
	background:none;
	margin:0;
	padding:0;
	text-align:left;
}
@media (max-width: 767px) {
	.error404-holder h1 { text-align:center; }
}
.error404-holder h2 {
	background:none;
	margin:0;
	padding:0;
	text-align:left;
}
@media (max-width: 767px) {
	.error404-holder h2 { text-align:center; }
}
.wpcf7-form .wpcf7-not-valid-tip {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
@media (min-width: 768px) and (max-width: 979px) {
	.wpcf7-form .wpcf7-not-valid-tip {
		padding-left:3px !important;
		padding-right:2px !important;
	}
}
.wpcf7-form .wpcf7-response-output {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.filter-wrapper {
	padding:8px 0 30px 0;
	text-align:center;
}
@media (max-width: 480px) {
	.filter-wrapper { text-align:left; }
}
.filter-wrapper .pull-right { float:none; }
@media (max-width: 480px) {
	.filter-wrapper .pull-right { float:right; }
}
.filter-wrapper strong {
	float:none;
	display:inline-block;
	margin:0;
	padding:0;
	vertical-align:top;
	line-height:18px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-weight:400;
	font-style:italic;
	text-transform:uppercase;
	color:#686868;
}
@media (max-width: 767px) {
	.filter-wrapper strong { font-size:12px; }
}
.filter-wrapper ul {
	display:inline-block;
	float:none;
	margin:0;
	vertical-align:top;
}
.filter-wrapper ul li {
	margin:0 0 0 17px;
	padding:0;
}
@media (max-width: 767px) {
	.filter-wrapper ul li { margin:0 0 0 9px; }
}
.filter-wrapper ul li.active a {
	background:none;
	text-decoration:none;
	color:#202020;
}
.filter-wrapper ul li.active a:focus {
	background:none;
	text-decoration:none;
	color:#202020;
}
.filter-wrapper ul li.active a:hover {
	background:none;
	text-decoration:none;
	color:#202020;
}
.filter-wrapper ul li a {
	background:none;
	margin:0;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	line-height:18px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-weight:400;
	font-style:italic;
	text-transform:uppercase;
	color:#686868;
}
@media (max-width: 767px) {
	.filter-wrapper ul li a { font-size:12px; }
}
.filter-wrapper ul li a:focus {
	background:none;
	text-decoration:none;
	color:#686868;
}
.filter-wrapper ul li a:hover {
	background:none;
	text-decoration:none;
	color:#202020;
}
#portfolio-grid li .thumbnail { margin:0 0 22px 0; }
#portfolio-grid li h3 {
	background:none;
	margin:0 0 15px 0;
	padding:0;
	line-height:24px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-weight:400;
	font-style:italic;
	text-align:left;
	text-transform:uppercase;
	color:#686868;
}
#portfolio-grid li h3 a {
	text-decoration:none;
	color:#686868;
}
#portfolio-grid li h3 a:focus {
	text-decoration:none;
	color:#686868;
}
#portfolio-grid li h3 a:hover {
	text-decoration:none;
	color:#fbcc49;
}
.type-portfolio .thumbnail.large { margin:0; }
ul.pager { margin-top:30px; }
ul.pager li a {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.archive_lists h3 {
	background:none;
	margin:0 0 20px 0;
	padding:0;
	text-align:left;
}
.faq-list h4 { margin:0; }
@media (max-width: 767px) {
	.google-map-custom-class { height:300px; }
}
article.post .excerpt { font-weight:100; }
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:34px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.parallax-slider { height:1105px; }
@media (min-width: 768px) and (max-width: 979px) {
	.parallax-slider { height:800px; }
}
@media (max-width: 767px) {
	.parallax-slider { height:800px; }
}
.parallax-slider #mainCaptionHolder .container { top:45.2%; }
@media (min-width: 768px) and (max-width: 979px) {
	.parallax-slider #mainCaptionHolder .container { top:43%; }
}
@media (max-width: 767px) {
	.parallax-slider #mainCaptionHolder .container { top:43%; }
}
.parallax-slider #mainCaptionHolder .slider_caption { color:#fff; }
@media (max-width: 767px) {
	.parallax-slider #mainCaptionHolder .slider_caption {
		padding-left:20px;
		padding-right:20px;
	}
}
.parallax-slider #mainCaptionHolder .slider_caption h1, .parallax-slider #mainCaptionHolder .slider_caption h2 {
	font-size:100px;
	font-weight:bold;
	line-height:1.2em;
	letter-spacing:0.08em;
	color:inherit;
	margin:0 0 23px 0;
}
@media (min-width: 768px) and (max-width: 979px) {
	.parallax-slider #mainCaptionHolder .slider_caption h1, .parallax-slider #mainCaptionHolder .slider_caption h2 { font-size:65px; }
}
@media (max-width: 767px) {
	.parallax-slider #mainCaptionHolder .slider_caption h1, .parallax-slider #mainCaptionHolder .slider_caption h2 { font-size:65px; }
}
.parallax-slider #mainCaptionHolder .slider_caption h1:after, .parallax-slider #mainCaptionHolder .slider_caption h2:after { display:none; }
.parallax-slider #mainCaptionHolder .slider_caption em {
	font-size:19px;
	font-style:italic;
	line-height:1.2em;
}
.parallax-slider .control-wrap {
	position:relative;
	top:445px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.parallax-slider .control-wrap { top:290px; }
}
@media (max-width: 767px) {
	.parallax-slider .control-wrap {
		top:290px;
		padding:0 20px;
	}
}
.parallax-slider .slidesCounter {
	display:inline-block;
	vertical-align:top;
	font-weight:500;
	color:#fff;
	position:relative;
	z-index:2;
	padding:0 37px;
}
.parallax-slider .controlBtn .innerBtn {
	font-size:32px;
	line-height:20px;
	color:#fff;
}
.parallax-slider .controlBtn:hover .innerBtn { color:#777777; }
.parallax-slider .parallaxPrevBtn, .parallax-slider .parallaxNextBtn {
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.parallax-slider .parallaxPrevBtn { left:0; }
.parallax-slider .parallaxNextBtn { right:0; }
.parallax-slider #paralaxSliderPagination {
	padding:0;
	bottom:86px;
}
@media (max-width: 767px) {
	.parallax-slider #paralaxSliderPagination { padding:0 20px; }
}
.parallax-slider #paralaxSliderPagination.buttons_pagination { height:28px; }
.parallax-slider #paralaxSliderPagination.buttons_pagination ul li {
	border-radius:50%;
	margin:0 2px 0 0;
	width:28px;
	height:28px;
	border:5px solid #777777;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.parallax-slider #paralaxSliderPagination.buttons_pagination ul li:hover, .parallax-slider #paralaxSliderPagination.buttons_pagination ul li.active { border-width:14px; }
.parallax-slider #paralaxSliderPagination.images_pagination ul li {
	margin:3px;
	opacity:.5;
}
.parallax-slider #paralaxSliderPagination.images_pagination ul li:hover, .parallax-slider #paralaxSliderPagination.images_pagination ul li.active { opacity:1; }
.parallax-slider .parallax-slider-video-progress { background:#202020; }
.parallax-slider #previewSpinner {
	width:50px;
	height:50px;
	margin-left:-25px;
	margin-top:-25px;
	border-radius:25px;
	background:url(parallax-slider/img/spinner.GIF) 50% 50% #fff no-repeat;
}
.parallax-slider {
	overflow:hidden;
	position:relative;
	-ms-transform:translateZ(0);
	transform:translateZ(0);
}
.parallax-slider .baseList { display:none; }
.parallax-slider .parallax-slider-video-progress-bar {
	position:absolute;
	overflow:hidden;
	top:0;
	left:0;
	width:100%;
	height:8px;
	background:url(parallax-slider/img/loader.gif) 0 0 repeat-x;
	z-index:5;
}
.parallax-slider .parallax-slider-video-progress {
	width:0;
	height:100%;
	-webkit-transition:all .5s;
	-moz-transition:all .5s;
	-o-transition:all .5s;
	transition:all .5s;
}
.parallax-slider .parallax-slider-vimeo-video { overflow:hidden; }
.parallax-slider .parallax-slider-vimeo-video .parallax-slider-vimeo-iframe {
	margin-top:-100px;
	max-width:none;
}
.parallax-slider #mainImageHolder {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:1;
}
.parallax-slider #mainImageHolder .primaryHolder, .parallax-slider #mainImageHolder .secondaryHolder {
	position:absolute;
	width:100%;
	top:0;
	left:0;
}
.parallax-slider #mainImageHolder .primaryHolder .obj-inner, .parallax-slider #mainImageHolder .secondaryHolder .obj-inner {
	max-width:inherit;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
.parallax-slider #mainCaptionHolder {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:2;
}
.parallax-slider #mainCaptionHolder >a {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.parallax-slider #mainCaptionHolder .container { position:relative; }
.parallax-slider #mainCaptionHolder .primaryCaption, .parallax-slider #mainCaptionHolder .secondaryCaption {
	position:absolute;
	width:100%;
	top:0;
	left:0;
}
.parallax-slider .controlBtn {
	position:relative;
	cursor:pointer;
	display:inline-block;
	vertical-align:top;
	z-index:2;
}
.parallax-slider .controlBtn .innerBtn {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	position:relative;
	display:block;
	width:100%;
	height:100%;
	text-align:center;
	z-index:1;
}
.parallax-slider #paralaxSliderPagination {
	position:absolute;
	width:100%;
	z-index:2;
}
.parallax-slider #paralaxSliderPagination ul {
	list-style:none;
	margin:0;
}
.parallax-slider #paralaxSliderPagination ul li {
	-webkit-transition:border-width 0.5s ease;
	-moz-transition:border-width 0.5s ease;
	-o-transition:border-width 0.5s ease;
	transition:border-width 0.5s ease;
	cursor:pointer;
	display:inline-block;
}
.parallax-slider #previewSpinner {
	position:absolute;
	display:block;
	top:50%;
	left:50%;
	z-index:99;
}
.parallax-slider.zoom-fade-eff #mainImageHolder .primaryHolder {
	opacity:1;
	filter:alpha(opacity=100);
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
}
.parallax-slider.zoom-fade-eff #mainImageHolder .primaryHolder.animateState {
	opacity:0;
	filter:alpha(opacity=0);
	-webkit-transform:scale(3);
	-moz-transform:scale(3);
	-ms-transform:scale(3);
	-o-transform:scale(3);
	transform:scale(3);
}
.parallax-slider.zoom-fade-eff #mainImageHolder .secondaryHolder {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.zoom-fade-eff #mainImageHolder .secondaryHolder.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.zoom-fade-eff #mainCaptionHolder .primaryCaption {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.zoom-fade-eff #mainCaptionHolder .primaryCaption.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.zoom-fade-eff #mainCaptionHolder .secondaryCaption {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.zoom-fade-eff #mainCaptionHolder .secondaryCaption.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.simple-fade-eff #mainImageHolder .primaryHolder {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.simple-fade-eff #mainImageHolder .primaryHolder.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.simple-fade-eff #mainImageHolder .secondaryHolder.animateState {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.simple-fade-eff #mainImageHolder .secondaryHolder.animateState.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.simple-fade-eff #mainCaptionHolder .primaryCaption {
	opacity:1;
	filter:alpha(opacity=100);
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
}
.parallax-slider.simple-fade-eff #mainCaptionHolder .primaryCaption.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.simple-fade-eff #mainCaptionHolder .secondaryCaption {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.simple-fade-eff #mainCaptionHolder .secondaryCaption.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.slide-top-eff #mainImageHolder .primaryHolder { top:0; }
.parallax-slider.slide-top-eff #mainImageHolder .primaryHolder.animateState { top:-100%; }
.parallax-slider.slide-top-eff #mainImageHolder .secondaryHolder.animateState { top:0; }
.parallax-slider.slide-top-eff #mainImageHolder .secondaryHolder.animateState.animateState { top:100%; }
.parallax-slider.slide-top-eff #mainCaptionHolder .primaryCaption {
	opacity:1;
	filter:alpha(opacity=100);
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
}
.parallax-slider.slide-top-eff #mainCaptionHolder .primaryCaption.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.slide-top-eff #mainCaptionHolder .secondaryCaption {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.slide-top-eff #mainCaptionHolder .secondaryCaption.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
